Table of Contents

## Name

xdalarm - sound an alarm for an appointment

## Synopsis

xdalarm [-usage] [xdiaryOption ...] [toolkitOption ...]

## Description

The xdalarm utility is attached to a diary database and reads the appointments defined there. For each appointment, you can define an alarm and when the alarm time is reached, xdalarm will pop up a window with the appointment text.

You will need one xdalarm process running since this process will check all your defined calendars. xdalarm is started automatically from xdiary when needed; for each calendar you can select if alarms should sound or not.

## Options

All standard Xt Intrinsics toolkit options are supported. In addition, xdalarm supports several other options which are described in the XDiary on-line help.

## Files

$HOME/Diary

$HOME/XDiary.custom

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- Files
- See Also
- Author